Calculate Linux - Bug # 1022: B'D°D3 D2 NfNeN,D°DY2D¥4D2N%.D DDy

Status: Closed Priority: Normal

Author: DeD-D¥N, D"D2D°DY:D¥4D? Category: Calculate Utilities
Created: 09/18/2017 Assignee:

Updated: 10/06/2017 Due date:

Subject: D'D°D? B2 NfNeN,D°Dv:D¥:D2N%.D Db

Description: *cldx-20170908-x86_64*

- B Neb ¢ DYD»NED-D¥D2D°N,NE NeNfN%DuN+N,D2NfNZN%D D NED°D-D Dub»N«

- NfR-N,p°Dv:0%:02D N,NE

>> "DzN"D,D+D°D°! "D, N+D° BY2bu BY:D¥DIDuN, DN, NE %N N,DYNEPYD°ND, NEDYD2D°DYs D2
GPT, N, b°. N-b¥%D PuNeDTD,N, N,p°D+b»D NtNf ms-dos" (B,D»D, B°D°D°-Np¥% Np°P°, DY%:D¥
N,D°D+D»D N1D° NED°D-D Pub»D¥:D2 B DubiNeN,D2D N,Dub»NEDY:DYs BY:Du GPT).

P'P°P: P2 NP¥bYs, NiNDP¥%  DP°P2N,p¥%DY:D°N,D NitbuN«b°p°Ne  NED°D-DY.DuUN,D°PD°
PY:PUD ¢ NED PuPY:D»PubY:D° - D2N«bu NfDIPu D' D°D2D¥:D¥% NEDD-DYDuNtDupY2Dvs, DYDY D,
p%N,Nepup D°poN,D NeP¥D2D°NNE NP D NEDD-DDUD»D¥:D?2 DY%DUD2DYD-DYDYDIDY:DY4
(ND°NED PYNB¥N,).

History

09/25/2017 09:16 am - Alexander Tratsevskiy

- Status changed from New to Feedback

DNe  NfD2DuNEPuDY:Nc  NiND%  NfNeND°P%D¥%D2N%D, D° D D¥%D»DIPupYs  DBYDuUP%NNNE ND.De  NeN,NENfFDN,NfNEN
NED°D-D'Dub»b¥D2  b¥%bpu  NNeb¥Dp°Ne NeP°D-DYDUNDNf? DD¥%NZNNE NiND¥% NeKD¥: B2 D¢NED DPYNTD B:bu
DYDUD2DYD -DYsD YD 1DY2D s,

09/30/2017 10:30 pm - jone j

DeD»DUD°N«D°D%D NE, N.P¥%DD D° Ne N D¥D»NEDDY NfNeN,D°DY:D¥:D2D D» Calculate, NeDubND°Ne DYiD¥DNf D¥:D¢ D, Neb°N,NE
D¢ NEPYD+D»DUDYINF D2 DDYD»DubuU DYsD+N%DuD ¢, NED DYN+N,D¥DY4 NeN,D D»Bp.

*D8N,D¥% Ne D2NDVNFDID DubYs D+NE» Neb Bub»D°N,NE:*

1. D—D°D=N+p°D°D ¢ D N,NE NED°D-D"Bub» /home (SSD NeD¥:D BUNEDTD°D» 2 NED°D-D Dub»D°, / B, /home)

2. BzN,N,p%NePYD°N,B,NED¥:D2D°N,NE B'D,ND° D-D°P¥%:D¥%:D2D%, NfDIDu D2 GPT

3. DENN,D°P¥D¥:D2D N,NE NeD N+N,Dup¥Nf B, NEDD-D2DUNEDY:N fN,NE DYDENED°N, DYDY, DEDUbD°Dy, /home

*D8N, DY D¥DTD, D D°D»D¥NeNE:*

1. D"Neb ¢ D¥D»NED-D¥D2D°N,NE NeN fN%eDuN+N,D2N fNZN%.D, Du NED°D-D Dub»N¢ B'D D, NepoD° (N N,D°D+D»D Ntbub! MBR)

2. 'Nb+NED°N,NE ND¥%D»NEDDY: N,DYNEDYDN,D, NEDY:D2D°DY2D B /, B° /home B¥%:NN,D°D2D N,NE Dop°P° BuN«N,NE.

Debope D2D%N,, NfNeN,D°DY2D¥:D2N%D D° DD D' D°D» BY4DY:Du N,D°PeD¥D! D2D¥D-DY:D¥:DTDY:D%NN.D,, D2 B¥%N,D»D,Nib D, D¥%N,
D2NebpN... D'NENFDD,N... DD ,NN,NED D+NfN,D D2D¥:D2, D°D¥%NDYNENDU D¢ DY -D2D%D»NeNZN, B Neb:D¥:D»NED-D¥:D2D°N,NE
NDuD°N fN%NfNZ NED°D-D+D,D2DoNf DD Nepop°.

10/02/2017 08:08 am - Alexander Tratsevskiy

jone j wrote:

> DeD»DUP°ND°P%D NE, N.D¥DD D° Ne N,D¥%D»NEDDY: NfNeND°DY%D¥D2D D» Calculate, N-DubiNiD°Ne DYD¥DINf B¥D¢ D, ND°N,NE
D¢ NEPYD+D»DUPYINF D2 DDYD»Dubu D¥:D+N%DuD ¢, NED DYN+N,DY:DYs NeN,D D»By.

> *DEN, D% Ne D2NDYNFDID Bub%s DND» NeD Dub»D°N,NE:*

> 1. D—D°P+N+b°D°D¢ D, N,NE NED°D-D'Bub» /home (SSD N+b¥:D DUNEDTD°D» 2 NED°D-D'DUb»b°, / B, /home)

> 2. BzN,N,D%NEDY:D°N,D, NEDY:D2D°N,NE DD, Neb° D-D°D¥%:D¥D2D%, NfDTDu D2 GPT

> 3. DENN,D°D¥:D¥D2D N,NE Neb NeN,DubviNf B, NED°D-D2DUNEDYsN fN,NE D¥D+NED°N, DYDY D+DUb°D°D¢, /home

> *D§N,D¥ DYDID, D D D»D¥:NNE *

> 1. D"NeD¢ DYBD»NED -D¥:D2D°N,NE NeNfRN%DUN+N,D2NfNZN%:D, D NED*D-D Bub»N¢« BB, D NeD°P° (N N,D°D+D»D N1Dubt MBR)

> 2. 'NdxNeD°N,NE N,D¥%D»NEDD¥: N, D¥:NEDYDN,D NEDYD2D°DY:D P /, D° /home B¥NN,D°D2D N,NE B°D°Pe BuN«N,NE.

> pep°pe B2D¥N,, NfNeN,D°DY2D¥:D2N%0D D° DY%DU D D°D» BY:D¥%:Du ND°DDYD! D2D¥.D -DY.D¥:DTD%:D¥:NN.D,, D2 D%uND»D N D, B%N,
D2NebpN... D'NENFDD,N... DD ,NeN,NED D+NfN,D D2D¥:D2, D°D¥%NDYNENDN D¢ DY -D2DYD»NeNZN, B Neb¢D¥:D»NED-D¥D2D°N,NE
N Dub°NfN%NfNZ NED°D-D+D, D2DoNf DD Nepope.

DeNeD»D, DB2N¢  DP¥bu  DY%PuPY%N-DBuUNDPu  ND°P+b»D NtNf NEP°D-D'Pub»D¥%b2, NDP¥% /home DVD¥%DIPY:DY, DYDu
N,D¥%NEPYD°N,D,NED¥:D2D°N,NE, NfNeN,D°D¥:D3:D2N%.D,D° NeN D% D¢ D¥:D D' DUNEDTD, D2D°PuN,.

10/02/2017 05:34 pm - jone j
Alexander Tratsevskiy wrote:

> DPeNeb»D, BN D¥bu DYPubYN-buNbu N P°D+D»D NtNf NED°D-D'Pub»D¥%:D2, NP¥% /home DYDYDIDY%:DY DBY%bu
N,D¥:NEPYD°N,D,NEDY:D2D°N,NE, NfNeN,D°D¥:D¥:D2N%.D,D° NeN,D¥: D¢ D¥:D D DUNEDTD . D2D°DuN,.

DED°P° PIBU D¢, D¥:D D BUNEDTD B2D°PuN,, D°P¥:D3D D°:

1. D2 DeDuNEPND: NEDD: P¥%bY: DeNEPNNDY: Nfbeb°D» - DYUPDY%DY: D DY:NN D D»D»NeNDYNED® D2DYDUD-D°D¢ DYDY
D¢ NEDYD ¢ D°D»D¥ DuN%eDu D DY DY:DD¥DY:N1D°DY:D Ne DoD¥DY:N, D D3N fNED, NEDYD2D°DYD Ne,

2. D2P¥% DN DPYUNEDYD! D%D° NeD°DViD¥:DYs D¢D¥NeD»Pub DY:bubYs NeN,D°D¢bu, DoP¥%DD'D° D+Nd»D¥ D2ND+NED°DY:DY,
N,D¥%NEDYDN,D,NEDY:D2D°DY2D Dy DeD¥%NEDY:N. D2 ext4, B° /home D¥%NND°D2D NNE D°D°P° BuNN,NE - D%ND,D+boD°, NN .DY4
D¢ NED DDUD DUDY2D° B2 B¢ DUNED2DY:DYs NeD¥:D¥4D+N%DUDYD D,.

DYNED, BY:DUND°DY:D D
NeD, NN, Dubv4D° NfNeN,D°DYD°D2D»D D2D°D»D°NeNE Ne DY:D P-D°D¥%ND°DY:NEDY:NN, DD YD1 USB-N,D»buN"D°D

D¢ D¥D PoD»NZNIDUDY:DY:D¥D! NiDUNEPUD- N...D°Dt, DD¥UD-DYV:D¥DIDY:DYs NeND¥: DoD°Po-N,D¥% NeDoD°D-D°D»D¥%N+NE, D¥%:Bu
D-D¥P°NZ.

10/03/2017 08:12 am - Alexander Tratsevskiy
DYP°NED°PYDUN,KEN< NebDoN+D¢ DUNEN, DY:D?2 P2 D D°PY:DY:DYiDY, NED°D-D Dub»by DN, DYeD¥NeNeN,NeNe pe

D°D2N,D%NED°D -DYDUN, DD, D+D° NeD°NED, DN DN, DU N,D°D° B¥:D+ NeN,D¥%:DY: D, D3D¥D2DYNED N,NeNe,

10/06/2017 12:33 pm - Alexander Tratsevskiy
- Status changed from Feedback to Closed

Files

DibY:D PYD¥D°_N+DoNED°PYD°_2017-09-18_07-06-35.png 146.8 KB 09/18/2017 DeD-DYN, D"D2D°DY2DY.D?
